h2:after {
    width: 120px;
    height: 3px;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    background: -moz-linear-gradient(left, rgba(11,122,75,1) 0%, rgba(11,122,75,0) 98%, rgba(11,122,75,0) 100%);
    background: -webkit-linear-gradient(left, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    background: linear-gradient(to right, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b7a4b', endColorstr='#000b7a4b',GradientType=1 );
}
.inner-page-container {
    padding: 0;
}

.inner-text-content {
    padding: 20px;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
}

.faq-wrapper {
    margin: 0 0 15px;
    padding: 20px;
    border: 1px solid rgb(230, 230, 230);
}
.faq-lists .panel-default {
    border: 1px solid rgb(238, 238, 238);
    border-radius: 0;
    box-shadow: 0 18px 10px -16px rgba(0, 0, 0, 0.3);
    margin: 0 0 15px;
    position: relative;
}
.faq-lists .panel-heading {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    padding: 0;
}
h4.faq-heading {
    text-transform: none;
}
.faq-heading a {
    color: rgb(255, 255, 255);
    display: block;
    padding: 10px;
    position: relative;
    z-index: 1;
}
.faq-heading a.collapsed {
    color: rgb(119, 119, 119);
}
.faq-lists .panel-default a::before {
    background-color: rgb(13, 123, 78);
    content: "";
    height: calc(100% + 1px);
    position: absolute;
    left: 0;
    top: 0;
    transition: all 300ms ease 0s;
    width: 100%;
    z-index: -1;
}
.faq-lists .panel-default a.collapsed::before {
    width: 42px;
}
.faq-heading a i {
    display: inline-block;
    margin: 0 20px 0 0;
    vertical-align: middle;
    width: 20px;
}
.faq-heading a span {
    display: inline-block;
    line-height: 26px;
    vertical-align: middle;
    width: calc(100% - 50px);
}
.faq-answere .panel-body {
    padding: 15px 15px 15px 54px;
    position: relative;
}
.faq-answere .panel-body::before {
    border: 3px dashed rgb(13, 123, 78);
    display: block;
    height: calc(100% - 26px);
    left: 18px;
    position: absolute;
    top: 9px;
}
.faq-answere p {
    color: rgb(102, 102, 102);
    line-height: 26px;
}